are ther any trusted packages for an 820t2 sdr? my os is zorin 11

Asked by Dennis Walker on 2018-06-06

Just looking for a trusted package for my 820t2 DVB-T+FM+BAB SDR.
My os is zorin 11

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sdr Edit question
Assignee:
No assignee Edit question
Last query:
2018-06-06
Last reply:
2018-06-07
Dennis Walker (arrow134) said : #1

If not witch one would be the best one to use?

arochester (arochester) said : #2

This site is for official Canonical releases of *buntu. Zorin is off topic here.

Zorin Forum >>> https://zoringroup.com/forum/viewforum.php?f=3

Zorin OS 11 is based on Ubuntu 15.10 so no longer supported by anyone at all.

I suggest you wipe the install off and do a clean install of Ubuntu 18.04 (Codenamed Bionic). Bionic is LTS and supported until April 2023. You can then restore your user data from your backups. Installing Bionic will also give you support from the Ubuntu community rather than the small Zorin community

Can you help with this problem?

Provide an answer of your own, or ask Dennis Walker for more information if necessary.

To post a message you must log in.